<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Instala&ccedil;&atilde;o/Configura&ccedil;&atilde;o',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Constantes predefinidas',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Exemplos',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Fun&ccedil;&otilde;es de retorno',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Fun&ccedil;&otilde;es de Yaml',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Outras Extens&otilde;es B&aacute;sicas',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Refer&ecirc;ncia das Fun&ccedil;&otilde;es',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Pref&aacute;cio',
  ),
);